Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 05:26:45 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered from babyshop with order number:  6136438700. The expected date of delivery is today April 13, 2022. I already receuved a message yesterday that my order is out for delivery. Unfortunately, this morning I received another message saying that theybare unable to deliver today and stated the reason"future delivery date". I ordered a car seat and I need it by tomorrow. Hopibg you could deeliver today. Shipment tracking no.: FP0412221000974 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4170127